Bug 1353542 - guake config "appears on the display with focus" doesn't works
Summary: guake config "appears on the display with focus" doesn't works
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: 24
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-07 12:16 UTC by bitchecker
Modified: 2016-09-14 01:20 UTC (History)
2 users (show)

Fixed In Version: guake-0.8.7-1.fc24 guake-0.8.7-1.fc25 guake-0.8.7-1.el7 guake-0.8.7-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-10 20:55:32 UTC
Type: Bug


Attachments (Terms of Use)

Description bitchecker 2016-07-07 12:16:07 UTC
Description of problem:

using guake on fedora 24, i've set it to appears on the display with mouse focus in a multi-display environment but when i focus on external display and open guake, it works but when i give focus on primary display, guake remains on external display.

Version-Release number of selected component (if applicable):

guake-0.8.5-1.fc24.noarch

Comment 1 Fedora Update System 2016-08-29 09:06:35 UTC
guake-0.8.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9600935914

Comment 2 Fedora Update System 2016-08-29 09:07:03 UTC
guake-0.8.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-32896dd0a5

Comment 3 Fedora Update System 2016-08-29 09:07:20 UTC
guake-0.8.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-904d016ed5

Comment 4 Fedora Update System 2016-08-29 09:07:41 UTC
guake-0.8.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ea1656d71

Comment 5 Fedora Update System 2016-08-29 22:21:47 UTC
guake-0.8.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-904d016ed5

Comment 6 Fedora Update System 2016-08-29 22:52:48 UTC
guake-0.8.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-32896dd0a5

Comment 7 Fedora Update System 2016-08-29 22:53:08 UTC
guake-0.8.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9600935914

Comment 8 Fedora Update System 2016-08-29 22:56:21 UTC
guake-0.8.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5ea1656d71

Comment 9 Fedora Update System 2016-09-10 20:55:19 UTC
guake-0.8.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-09-13 18:10:45 UTC
guake-0.8.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-09-13 21:20:56 UTC
guake-0.8.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-09-14 01:20:13 UTC
guake-0.8.7-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.